<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title></title>

  <link rel="stylesheet" type="text/css" href="../css/style.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"></script>
  <!--<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.6.0/font/bootstrap-icons.css">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/4.1.5/css/flag-icons.min.css">
</head>

<body style="margin:0;">


<header id="header">
  <div class="title">

    <div class=" p-4 d-flex justify-content-center pb-4">

      <form id="contact-form" class="text-center" style="width:100%;">
        
        <h2>Me contacter</h2>
        <h6 class="text-white">(en construction)</h6>
        
        <div class="smallsep heading"></div>

        <!-- Name input -->
        <div class="form-outline mb-4">
          <input type="text" id="name" name="name" class="form-control" placeholder="Nom"/>
        </div>

        <!-- Email input -->
        <div class="form-outline mb-4">
          <input type="email" id="email" name="email" class="form-control" placeholder="Adresse Mel"/>
        </div>

        <!-- Subject input -->
        <div class="form-outline mb-4">
          <input type="text" id="subject" name="subject" class="form-control" placeholder="Sujet"/>
        </div>

        <!-- Message input -->
        <div class="form-outline mb-4">
          <label class="form-label" for="message">Message</label>
          <textarea class="form-control" id="message" name="message" rows="4" style="height:262px;"></textarea>
        </div>

        <div class="smallsep heading"></div>

        <!-- Submit button -->
        <button class="btn btn-success btn-block ">Envoyer</button>
      </form>
    </div>
  
</header>

</body>
</html>